<header>
    <h1>Book Collection</h1>
 

</header>

<div class="container-fluid corps">
    <div class="col">
        <a routerLink="/detail"> Detail livre</a>
      </div>
      <div class="col">
        <a routerLink="/search"> rechercher</a>
      </div>
      <div class="col">
        <a routerLink="">accueil</a>
      </div>
   
    <router-outlet></router-outlet>
</div> 
